uuid: fc03dd01-a3ad-4da2-9765-7e12a25ae0a3
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_two_uneven.bp_background
    - field.field.paragraph.bp_columns_two_uneven.bp_column_content_2
    - field.field.paragraph.bp_columns_two_uneven.bp_column_style_2
    - field.field.paragraph.bp_columns_two_uneven.bp_width
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: 0tOLSuJDvoua1LZf-peQ99mmG3uoDIdgbAi-w2VqGgM
id: paragraph.bp_columns_two_uneven.default
targetEntityType: paragraph
bundle: bp_columns_two_uneven
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_column_content_2:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  bp_column_style_2:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  uid: true
